Wednesday-10am
https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#heading=h.k4int6ehs0es

### showed my work
They were impressed.
1. Showed the videos for three parameters.
   Discussed omniverse. 
2. Showed DL4DS - three notebook
3. MetNet-2 showed and said not working until full code is released.
Rui asked about the software, I said about one dollar license. 
Rui: It be better for visualisation, and we don't have to wait for the guys upstairs (for visualisation)
Rui: Put the links in the google doc. 
Rui: what about weather-bench? 
Me: I will start working on it, since I stopped working on MetNet. 

### Edison

In Cosima group two people have created their own intake. 


Yui and Edison 
discuss about loss function for prediction.
picture wise loss function. 
A paper shared with Yui by Harrison. 
In the next meeting Harrison will show something. 

### Yui 
Went to Japan for two days. 
Atteneded a seminer on Alpha fold. 
Impressed with the Google Colab.

Rui: In the future NCI and AWS joint training will take place, soon.
AWS has collaboration with other universities. 
Based on that they offered four models to NCI, and NCI need to choose one.
We have to come with sinarios to help users with Cloud.
Ben will talk more about it. 

Yui : Optimization on HPC. 

### Rahul 
Fourcastnet is complete is to release soon. 
Receive material from Edison and will be working on FourcastNeXt.
IceNet question by Rahul: can save the data instead of download? 
Me: Yes

Rui: Fourcastnet is about to be released. 

Rui: Is the DL4DS finished? 
Me: Yes. using one parameter, for other parameters we have to repeat the process. 
Rui: Harrison will be working with it, he may contact soon. 

Rui: worked with Deepspeed. 
RSH/SSH.
Rui: Pytorch lighting is released in ML. another module called lighting.
